{% extends 'base.html.twig' %}

{% block title %}Communauté{% endblock %}

{% block body %}
    {% include 'partial/header.html.twig' %}
    <h1 class="titreKit"><span>Ton espace</span> Communauté</h1>

    <section class="menu-commu">
        <article>
            <h2>01.</h2>
            <h3>Débattre ensemble</h3>
            <p>Discute des sujets autour du sexisme de façon bienveillante</p>
            <a>participer</a>
        </article>
        <article>
            <h2>02.</h2>
            <h3>Livre-toi</h3>
            <p>Confie-toi sans jugement avec une team à l’écoute</p>
            <a href="{{ path('app_communaute_partie2') }}">participer</a>
        </article>
        <article>
            <h2>03.</h2>
            <h3>Trouve TON binÔme</h3>
            <p>Rencontre LA personne pour discuter du sexisme</p>
            <a>participer</a>
        </article>
        <article>
            <h2>04.</h2>
            <h3>Parle avec un.e psychologue</h3>
            <p>Parle à un.e professionnel.le</p>
            <a>participer</a>
        </article>
    </section>
    {% include 'partial/footer.html.twig' %}
{% endblock %}